1
0 3
0 39 3
0 24 8
184
190
197
160
187
175
194
191
1 30 9
45
76
46
51
55
52
49
72
62
2 36 13
97
103
81
114
80
84
89
88
95
98
115
113
100
1 32 3
3 24 11
192
167
182
165
195
176
179
178
174
168
172
4 37 7
2
5
36
1
27
15
31
5 35 15
154
139
144
150
140
126
148
145
138
143
151
149
137
156
125
2 29 3
6 37 7
18
35
37
13
20
33
23
7 30 5
59
75
77
65
66
8 30 6
79
69
43
47
48
41
